Name:		pbzip2
Version:	1.1.13
Release:	%mkrel 5
Summary:	Parallel implementation of bzip2
License:	BSD
Group:		Archiving/Compression
URL:		http://www.compression.ca/pbzip2/
Source0:	https://launchpad.net/pbzip2/1.1/%{version}/+download/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(bzip2)

%description
PBZIP2 is a parallel implementation of the bzip2 block-sorting file
compressor that uses pthreads and achieves near-linear speedup on SMP
machines.  The output of this version is fully compatible with bzip2
v1.0.2 or newer (ie: anything compressed with pbzip2 can be
decompressed with bzip2).


%prep
%setup -q

sed -i -e 's| -O2| %{optflags} |' Makefile

%build
%make_build

%install
%make_install

%files
%doc AUTHORS ChangeLog README
%license COPYING
%{_bindir}/%{name}
%{_bindir}/pbunzip2
%{_bindir}/pbzcat
%{_mandir}/man1/*


%changelog
* Tue May 21 2024 daviddavid <daviddavid> 1.1.13-5.mga10
+ Revision: 2065812
- fix sed command

* Fri Mar 18 2022 umeabot <umeabot> 1.1.13-4.mga9
+ Revision: 1797718
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.1.13-3.mga8
+ Revision: 1515841
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.1.13-2.mga7
+ Revision: 1300134
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use make_build

* Sun Jan 24 2016 daviddavid <daviddavid> 1.1.13-1.mga6
+ Revision: 926908
- new version: 1.1.13

* Wed Oct 15 2014 umeabot <umeabot> 1.1.8-6.mga5
+ Revision: 750536
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.8-5.mga5
+ Revision: 683362
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.1.8-4.mga4
+ Revision: 508901
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.1.8-3.mga3
+ Revision: 362633
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 1.1.8-2.mga3
+ Revision: 299213
- fix RPM group

* Fri Sep 07 2012 malo <malo> 1.1.8-1.mga3
+ Revision: 289333
- update to 1.1.8

* Mon Jun 11 2012 malo <malo> 1.1.6-2.mga3
+ Revision: 259873
- spec clean-up after import from Mandriva (patch from jeffrobins)
- imported package pbzip2


* Fri Nov 11 2011 Alexander Khrukin <akhrukin@mandriva.org> 1.1.6-2mdv2012.0
+ Revision: 730027
- spec file cleaned

* Wed Nov 02 2011 Alexander Khrukin <akhrukin@mandriva.org> 1.1.6-1
+ Revision: 712981
- version update

* Fri Sep 23 2011 Alexander Barakin <abarakin@mandriva.org> 1.1.5-1
+ Revision: 701088
- imported package pbzip2

  + Oden Eriksson <oeriksson@mandriva.com>
    - the mass rebuild of 2010.0 packages

* Mon Sep 14 2009 Thierry Vignaud <tv@mandriva.org> 1.0.5-2mdv2010.0
+ Revision: 440499
- rebuild

* Mon Feb 23 2009 Olivier Thauvin <nanardon@mandriva.org> 1.0.5-1mdv2009.1
+ Revision: 344131
- 1.0.5

* Thu Dec 25 2008 Olivier Thauvin <nanardon@mandriva.org> 1.0.4-1mdv2009.1
+ Revision: 318579
- 1.0.4

* Fri Oct 31 2008 Olivier Thauvin <nanardon@mandriva.org> 1.0.3-1mdv2009.1
+ Revision: 299089
- 1.0.3

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 1.0.2-3mdv2009.0
+ Revision: 241137
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <blino@mandriva.org>
    - restore BuildRoot

* Thu Jul 26 2007 Olivier Thauvin <nanardon@mandriva.org> 1.0.2-1mdv2008.0
+ Revision: 55797
- 1.0.2

* Mon Apr 30 2007 Olivier Thauvin <nanardon@mandriva.org> 1.0.1-1mdv2008.0
+ Revision: 19664
- 1.0.1

